Subject: [PATCH 0/3] autoconf: Add support for SHELL_PATH, PERL_PATH and PYTHON_PATH

From: Jakub Narebski <[email-masked]>
Date: Thu, 3 Aug 2006 00:36:55 +0200

The following series of patches adds support for setting SHELL_PATH, 
PERL_PATH and PYTHON_PATH from autoconf configure script using 
--with-FEATURE=PATH option to ./configure invocation

Needs revision by someone better versed in autoconf than me.

1. autoconf: Add support for setting SHELL_PATH and PERL_PATH
2. autoconf: Move site configuration section earlier in configure.ac
3. autoconf: Add support for setting PYTHON_PATH or NO_PYTHON

-- 
Jakub Narebski
Poland